[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: 2.6.20 ext3 fix backported to Debian?



Le 12.01.2007 23:14:48, Lennart Sorensen a écrit :
On Fri, Jan 12, 2007 at 10:32:23PM +0100, Jean-Luc Coulon (f5ibh)
wrote:
> Is there a 2.6.19 in Debian?

I don't think so yet.  I beleive the decision is that etch will use
2.6.18, which means unstable isn't too likely to move past 2.6.18
until
etch is released.

My question was because the original question (see title) asked about a backport of a 2.6.20 fix to the _Debian_ 2.6.19.

It seems that 2.6.19 has some bugs not fixed for the moment and probably harf to fix.

Maybe 2.6.19 will be skipped?

Jean-Luc

Attachment: pgpDJoBsAnLML.pgp
Description: PGP signature


Reply to: